{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2560,
        "height": 3621,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "助動詞活用表（口語）",
            "block_bbox": [
              2329,
              492,
              2400,
              1068
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                2329.0,
                492.0
              ],
              [
                2400.0,
                492.0
              ],
              [
                2400.0,
                1068.0
              ],
              [
                2329.0,
                1068.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "表中の（）をつけた語形は、",
            "block_bbox": [
              2346,
              2830,
              2401,
              3434
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                2346.0,
                2830.0
              ],
              [
                2401.0,
                2830.0
              ],
              [
                2401.0,
                3434.0
              ],
              [
                2346.0,
                3434.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "助動詞活用表（口語）",
            "block_bbox": [
              341,
              105,
              737,
              163
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                341.0,
                105.0
              ],
              [
                737.0,
                105.0
              ],
              [
                737.0,
                163.0
              ],
              [
                341.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "通常あまり使わないもの。",
            "block_bbox": [
              2291,
              2825,
              2341,
              3345
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                2291.0,
                2825.0
              ],
              [
                2341.0,
                2825.0
              ],
              [
                2341.0,
                3345.0
              ],
              [
                2291.0,
                3345.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>だ</td><td colspan=\"2\">そうだ</td><td>みたいだ</td><td>ようだ</td><td>らしい</td><td>たい</td><td>ない</td><td>しめる</td><td>させる</td><td colspan=\"3\">られる</td><td>語</td></tr><tr><td>指定</td><td>伝聞</td><td>様態</td><td>比況</td><td>比況</td><td>推定</td><td>推量</td><td>希望</td><td>否定</td><td>使役</td><td>使役</td><td>自発可能</td><td>尊敬</td><td>受身</td></tr><tr><td colspan=\"5\">形容動詞型</td><td colspan=\"3\">形容詞型</td><td colspan=\"5\">下一段動詞型</td><td>の活型</td></tr><tr><td>○</td><td>○</td><td>○</td><td>○</td><td>○</td><td rowspan=\"2\">○</td><td>○</td><td>○</td><td rowspan=\"2\">しめ</td><td rowspan=\"2\">させ</td><td rowspan=\"2\">られ</td><td rowspan=\"2\">れ</td><td rowspan=\"5\">未然形</td><td rowspan=\"5\">連用形</td></tr><tr><td>だろ</td><td>○</td><td>そうだろ</td><td>ろみたいだ</td><td>ようだろ</td><td>たかろ</td><td>なかろ</td></tr><tr><td>だっ</td><td>○</td><td>そうだっ</td><td>っみたいだ</td><td>ようだっ</td><td>らしかっ</td><td>たかっ</td><td>なかっ</td><td rowspan=\"2\">しめ</td><td rowspan=\"2\">させ</td><td rowspan=\"2\">られ</td><td rowspan=\"2\">れ</td></tr><tr><td>で</td><td>そうで</td><td>そうで</td><td>みたいで</td><td>ようで</td><td rowspan=\"2\">らしく</td><td rowspan=\"2\">たく $ ^{{*1}} $</td><td rowspan=\"2\">なく</td></tr><tr><td>$ ^{{*5}} $</td><td>○</td><td>そうに</td><td>にみたい</td><td>ように $ ^{{*2}} $</td><td>○</td><td>○</td><td>○</td><td>○</td></tr><tr><td>だ</td><td>そうだ</td><td>そうだ</td><td>みたいだ</td><td>ようだ</td><td>らしい</td><td>たい</td><td>ない</td><td>しめる</td><td>させる</td><td>られる</td><td>れる</td><td>終止形</td><td>連体形</td></tr><tr><td>(な)</td><td>(そうな)</td><td>そうな</td><td>みたいな</td><td>ような</td><td>らしい</td><td>たい</td><td>ない</td><td>しめる</td><td>させる</td><td>れる</td><td>れる</td><td>連体形</td><td>仮定形</td></tr><tr><td>なら</td><td>○</td><td>そうなら</td><td>なら(みたい)</td><td>ようなら</td><td>○</td><td>たけれ</td><td>なけれ</td><td>しめれ</td><td>させれ</td><td>られれ</td><td>れ</td><td>仮定形</td><td>命令形</td></tr><tr><td>○</td><td>○</td><td>○</td><td>○</td><td>○</td><td>○</td><td>○</td><td>○</td><td>しめよ・しめろ</td><td>させよ・させろ</td><td>せよ・せろ</td><td>れよよ</td><td>れよ・れろ</td><td>接続</td></tr><tr><td>体言、形動語幹 $ ^{{*6}} $</td><td>終止</td><td>形・形動語幹 $ ^{{*4}} $</td><td>形動語幹、体言</td><td>体言+「の」</td><td>連体、動語幹、助詞</td><td>動形終止、体言</td><td>動連用</td><td>動未然(形・形動連用)</td><td>動未然(動未然)</td><td>動未然(動未然)</td><td>外(られる…動未然(五段)未然(右以)未然(右以)未然(五段)</td><td>れる…動未然(五段)未然(右以)未然(五段)</td><td>接続</td></tr></table>",
            "block_bbox": [
              338,
              154,
              2222,
              3465
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                338.0,
                154.0
              ],
              [
                2222.0,
                154.0
              ],
              [
                2222.0,
                3465.0
              ],
              [
                338.0,
                3465.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.4114282429218292,
              "coordinate": [
                2329,
                492,
                2400,
                1068
              ],
              "order": null,
              "polygon_points": [
                [
                  2329.0,
                  492.0
                ],
                [
                  2400.0,
                  492.0
                ],
                [
                  2400.0,
                  1068.0
                ],
                [
                  2329.0,
                  1068.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5454835295677185,
              "coordinate": [
                2346,
                2830,
                2401,
                3434
              ],
              "order": 1,
              "polygon_points": [
                [
                  2346.0,
                  2830.0
                ],
                [
                  2401.0,
                  2830.0
                ],
                [
                  2401.0,
                  3434.0
                ],
                [
                  2346.0,
                  3434.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3492721617221832,
              "coordinate": [
                341,
                105,
                737,
                163
              ],
              "order": 2,
              "polygon_points": [
                [
                  341.0,
                  105.0
                ],
                [
                  737.0,
                  105.0
                ],
                [
                  737.0,
                  163.0
                ],
                [
                  341.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4902879297733307,
              "coordinate": [
                2291,
                2825,
                2341,
                3345
              ],
              "order": 3,
              "polygon_points": [
                [
                  2291.0,
                  2825.0
                ],
                [
                  2341.0,
                  2825.0
                ],
                [
                  2341.0,
                  3345.0
                ],
                [
                  2291.0,
                  3345.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.973352313041687,
              "coordinate": [
                338,
                154,
                2222,
                3465
              ],
              "order": null,
              "polygon_points": [
                [
                  338.0,
                  154.0
                ],
                [
                  2222.0,
                  154.0
                ],
                [
                  2222.0,
                  3465.0
                ],
                [
                  338.0,
                  3465.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "表中の（）をつけた語形は、\n\n助動詞活用表（口語）\n\n通常あまり使わないもの。\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>だ</td><td colspan=\"2\">そうだ</td><td style='text-align: center; word-wrap: break-word;'>みたいだ</td><td style='text-align: center; word-wrap: break-word;'>ようだ</td><td style='text-align: center; word-wrap: break-word;'>らしい</td><td style='text-align: center; word-wrap: break-word;'>たい</td><td style='text-align: center; word-wrap: break-word;'>ない</td><td style='text-align: center; word-wrap: break-word;'>しめる</td><td style='text-align: center; word-wrap: break-word;'>させる</td><td colspan=\"3\">られる</td><td style='text-align: center; word-wrap: break-word;'>語</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>指定</td><td style='text-align: center; word-wrap: break-word;'>伝聞</td><td style='text-align: center; word-wrap: break-word;'>様態</td><td style='text-align: center; word-wrap: break-word;'>比況</td><td style='text-align: center; word-wrap: break-word;'>比況</td><td style='text-align: center; word-wrap: break-word;'>推定</td><td style='text-align: center; word-wrap: break-word;'>推量</td><td style='text-align: center; word-wrap: break-word;'>希望</td><td style='text-align: center; word-wrap: break-word;'>否定</td><td style='text-align: center; word-wrap: break-word;'>使役</td><td style='text-align: center; word-wrap: break-word;'>使役</td><td style='text-align: center; word-wrap: break-word;'>自発可能</td><td style='text-align: center; word-wrap: break-word;'>尊敬</td><td style='text-align: center; word-wrap: break-word;'>受身</td></tr><tr><td colspan=\"5\">形容動詞型</td><td colspan=\"3\">形容詞型</td><td colspan=\"5\">下一段動詞型</td><td style='text-align: center; word-wrap: break-word;'>の活型</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td rowspan=\"2\">○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td rowspan=\"2\">しめ</td><td rowspan=\"2\">させ</td><td rowspan=\"2\">られ</td><td rowspan=\"2\">れ</td><td rowspan=\"5\">未然形</td><td rowspan=\"5\">連用形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>だろ</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>ろみたいだ</td><td style='text-align: center; word-wrap: break-word;'>ようだろ</td><td style='text-align: center; word-wrap: break-word;'>たかろ</td><td style='text-align: center; word-wrap: break-word;'>なかろ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>だっ</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>そうだっ</td><td style='text-align: center; word-wrap: break-word;'>っみたいだ</td><td style='text-align: center; word-wrap: break-word;'>ようだっ</td><td style='text-align: center; word-wrap: break-word;'>らしかっ</td><td style='text-align: center; word-wrap: break-word;'>たかっ</td><td style='text-align: center; word-wrap: break-word;'>なかっ</td><td rowspan=\"2\">しめ</td><td rowspan=\"2\">させ</td><td rowspan=\"2\">られ</td><td rowspan=\"2\">れ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>で</td><td style='text-align: center; word-wrap: break-word;'>そうで</td><td style='text-align: center; word-wrap: break-word;'>そうで</td><td style='text-align: center; word-wrap: break-word;'>みたいで</td><td style='text-align: center; word-wrap: break-word;'>ようで</td><td rowspan=\"2\">らしく</td><td rowspan=\"2\">たく $ ^{{*1}} $</td><td rowspan=\"2\">なく</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{*5}} $</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>そうに</td><td style='text-align: center; word-wrap: break-word;'>にみたい</td><td style='text-align: center; word-wrap: break-word;'>ように $ ^{{*2}} $</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>だ</td><td style='text-align: center; word-wrap: break-word;'>そうだ</td><td style='text-align: center; word-wrap: break-word;'>そうだ</td><td style='text-align: center; word-wrap: break-word;'>みたいだ</td><td style='text-align: center; word-wrap: break-word;'>ようだ</td><td style='text-align: center; word-wrap: break-word;'>らしい</td><td style='text-align: center; word-wrap: break-word;'>たい</td><td style='text-align: center; word-wrap: break-word;'>ない</td><td style='text-align: center; word-wrap: break-word;'>しめる</td><td style='text-align: center; word-wrap: break-word;'>させる</td><td style='text-align: center; word-wrap: break-word;'>られる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>終止形</td><td style='text-align: center; word-wrap: break-word;'>連体形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>(な)</td><td style='text-align: center; word-wrap: break-word;'>(そうな)</td><td style='text-align: center; word-wrap: break-word;'>そうな</td><td style='text-align: center; word-wrap: break-word;'>みたいな</td><td style='text-align: center; word-wrap: break-word;'>ような</td><td style='text-align: center; word-wrap: break-word;'>らしい</td><td style='text-align: center; word-wrap: break-word;'>たい</td><td style='text-align: center; word-wrap: break-word;'>ない</td><td style='text-align: center; word-wrap: break-word;'>しめる</td><td style='text-align: center; word-wrap: break-word;'>させる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>れる</td><td style='text-align: center; word-wrap: break-word;'>連体形</td><td style='text-align: center; word-wrap: break-word;'>仮定形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>なら</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>そうなら</td><td style='text-align: center; word-wrap: break-word;'>なら(みたい)</td><td style='text-align: center; word-wrap: break-word;'>ようなら</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>たけれ</td><td style='text-align: center; word-wrap: break-word;'>なけれ</td><td style='text-align: center; word-wrap: break-word;'>しめれ</td><td style='text-align: center; word-wrap: break-word;'>させれ</td><td style='text-align: center; word-wrap: break-word;'>られれ</td><td style='text-align: center; word-wrap: break-word;'>れ</td><td style='text-align: center; word-wrap: break-word;'>仮定形</td><td style='text-align: center; word-wrap: break-word;'>命令形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>しめよ・しめろ</td><td style='text-align: center; word-wrap: break-word;'>させよ・させろ</td><td style='text-align: center; word-wrap: break-word;'>せよ・せろ</td><td style='text-align: center; word-wrap: break-word;'>れよよ</td><td style='text-align: center; word-wrap: break-word;'>れよ・れろ</td><td style='text-align: center; word-wrap: break-word;'>接続</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>体言、形動語幹 $ ^{{*6}} $</td><td style='text-align: center; word-wrap: break-word;'>終止</td><td style='text-align: center; word-wrap: break-word;'>形・形動語幹 $ ^{{*4}} $</td><td style='text-align: center; word-wrap: break-word;'>形動語幹、体言</td><td style='text-align: center; word-wrap: break-word;'>体言+「の」</td><td style='text-align: center; word-wrap: break-word;'>連体、動語幹、助詞</td><td style='text-align: center; word-wrap: break-word;'>動形終止、体言</td><td style='text-align: center; word-wrap: break-word;'>動連用</td><td style='text-align: center; word-wrap: break-word;'>動未然(形・形動連用)</td><td style='text-align: center; word-wrap: break-word;'>動未然(動未然)</td><td style='text-align: center; word-wrap: break-word;'>動未然(動未然)</td><td style='text-align: center; word-wrap: break-word;'>外(られる…動未然(五段)未然(右以)未然(右以)未然(五段)</td><td style='text-align: center; word-wrap: break-word;'>れる…動未然(五段)未然(右以)未然(五段)</td><td style='text-align: center; word-wrap: break-word;'>接続</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//590520ed-c8b9-4d70-96d6-c32d589b5091/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A23%3A06Z%2F-1%2F%2Fcdaf9961282fd51287d75820dc972f475b5003a86c30f3a119f0d4d3ea1c59bd"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//590520ed-c8b9-4d70-96d6-c32d589b5091/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A23%3A06Z%2F-1%2F%2F7651635b9acef8b7544cda385b6229e119750728a6fbe5a11eaab8979a1e03be"
    }
  ],
  "dataInfo": {
    "width": 2560,
    "height": 3621,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//590520ed-c8b9-4d70-96d6-c32d589b5091/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A23%3A07Z%2F-1%2F%2F762e7a413d6fe4c6540d95295db60cb23671e9e95e0f101aa4e6f3385f802f1f"
  ]
}